Many adapters can have their associated resource configuration or data imported as part of a vRealize Operations Manager migration. You install the adapter on the target before importing.

For the vRealize Operations Manager 6.0 release, the following adapters were expected to work on vCenter Operations Manager 5.x and install and be migration-capable on the vRealize Operations Manager target.

This list is subject to change. For the most up-to-date information, see the compatibility guide, available on the VMware Solution Exchange Web site.

Advanced Management Packs

Amazon Web Services 1.0

Brocade SAN Analytics

Dell Compellent

Dell EqualLogic

EMC Smarts 3.0

EMC ViPR

HP OneView

HP StoreFront

Hitachi Storage

Hitachi Unified Compute Platform

IBM XIV

KEMP

NetApp Storage

Netflow Logic

Trend Micro

VMware vCloud Air 1

VMware vCloud Networking and Security 1

VMware NSX for vSphere 2

X-IO ISE

Enterprise Management Packs

Care System Analytics for EPIC

Compuware Gomez 2.9

HP Business Availability Center 2.7

HP SiteScope 2.4

IBM Tivoli

KEMP Virtual LoadMaster

Keynote 2.1

Microsoft SCOM 3.1

Oracle OEM

SAP CCMS

SAP HANA

TeamQuest Manager 2

Extensibility Tools

Port 1.1

Relationship 2.5

SNMP 2.1

SQL Loader 2.18

Textfile 2.0

For the vRealize Operations Manager 6.0 release, the following updated or new adapters were expected to be needed on vRealize Operations Manager in order for the associated resources to be migrated. You would not install the adapter version that was installed on vCenter Operations Manager 5.x.

This list is subject to change. For the most up-to-date information, see the compatibility guide, available on the VMware Solution Exchange Web site.

VMware Hyperic API 6

VMware NSX for Multi-Hypervisor 1

VMware vCM 6